Upgrade iMac late 2012


(Cattus Thraex) #21

Pe acel mac, dacă este cum spui, ultimul sistem instalabil este Căpitanul, nu poți face upgrade. Eu lucrez pe 2 imac-uri, unul din 2006, altul din 2007, pe primul rulează maxim Snow Leopard, pe altul Lion, 10.6-10.7. Merg bine mersi. Singura problemă majoră este că nu mai poate accesa anumite site-uri sau le deformează.
P.S. Unele modele de iMac din 2009 suportă și penultimul sistem de operare, adică High Sierra, 10.13.x. În 2009 au apărut 5 modele de iMac-uri, ultimele două din seria „late 2009” suportă H.S.


(Raj) #22

va multumesc pentru rasounsuri, deci ce sistem de operare ar trebui sa instalez ?


(Iulian) #23

Nu ne-ai spus daca este Early 2009 sau Late 2009.
Daca este Early, maximum ce poti instala este El Capitan. Daca este Late, incearca sa pui High Sierra (daca nu merge asta, sigur va merge Sierra).
Deci, iti recomandam ultimul sistem de operare ce poate fi instalat pe iMac-ul tau.


(Cattus Thraex) #24

Ți-a răspuns Damian. DAt fiind că în 2009 s-au produs 5 tipuri, dintre care ultimele două suportă High Sierra, este important de știut care dintre modele îl ai.